package be.iminds.jfed.gts_highlevel.model;

/**
 * User: twalcari
 * Date: 9/22/2015
 * Time: 12:09
 */
public class GtsCredentials {

    private final String token;

    public GtsCredentials(String token) {
        this.token = token;
    }

    public String getToken() {
        return token;
    }
}
